跳至主要內容
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG3216

TP-Link TL-SG3216 交換機
SKU: TL-SG3216

TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

查看規格

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
10G支援
否
銅以太網佈線技術
DHCP功能
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
是
千兆以太網銅端口數量
16
電源連接
IP MAC 端口綁定
是
組合SFP端口數量
2
靜態端口安全
是
前進速度
23,8 Mpps
可升級的嵌入式軟體
是
支援安全演算法
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL支援
是
符合性聲明
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 90%
最大功耗
工作溫度範圍
0 - 40 °C
地址表大小
深度
寬度
巨型幀
10240
巨型幀支援
是
架子安裝套件
是
基於Web的管理
是
高度
產品顏色
儲存溫度範圍攝氏度
接觸層
鍵類型
連接控制列表 ACL
是
硬體需求
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
路由/交換容量
32 Gbit/s
MAC 位址過濾
是
快速啟動指南
是
包裝緩存
包含的電纜
AC
產品名稱
TL-SG3216
GTIN EAN UPC
0898029647692,
類別
網路交換機
使用者指南
是
使用手冊
是
品牌
TP-Link
已售市場
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
添加到系統的日期
2020-05-13
產品代碼
TL-SG3216
無風扇
是
控制台輸入
RJ-45
MIB 支援
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
授權
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link TL-SG3216 交換機